.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-019e67c1-fb56-85e9-937d-c4d166afa330 {

}
html{
overflow-x:hidden;

}
body{
overflow-x:hidden;
}.lfr-layout-structure-item-69ad9ec9-d631-ae38-a713-dfffb7ce779a {

}
.grt-touch-form h2{
display:none;
}
.grt-touch-form .lfr-ddm__default-page-header-title{
display:none;
}
.grt-touch-form .lfr-ddm__default-page-header-line{
display:none;
}
#ddm-form-submit{
border-color: #1d1d1d;
  background: transparent;
  color: #1d1d1d;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  width: 100%;
  padding: 15px 25px;
  text-align: center;
  border-radius: 30px;
}
#ddm-form-submit:hover{
background: #1d1d1d;
  color: #fff;
}